﻿* {padding:0;margin:0;}
.slider {
	width:940px;
	height:350px;
	margin:30px 0 30px 0;
}
.items {display:none;}

.pagination {
	position:absolute;
	bottom:3px;
	left:30px;
	z-index:98;}
	
.pagination ul {margin:0px 0px 0 0;}
.pagination li {float:left; margin:0 6px 0 0px; }
.pagination li a {height:70px; width:115px; display:block; padding:2px; }
.pagination li.current a {background:#fff !important;}
.pagination li:hover a {background:#fff; }
	
.banner {display:block; position:absolute; left:0px; top:5px; z-index:99; width:850px;}
.banner p {margin-left:30px;}
.banner strong { display:block; color:#fff; margin-top:-34px; }
.banner strong2 { display:block; color:#fff; margin-top:-20px; }
.banner strong3 { display:block; color:#fff; margin-top:-8px; }
.banner strong:first-child {margin-top:0 !important;}
.banner strong+strong+strong {margin-top:-23px !important;}
.banner strong+strong+strong+strong {margin-top:-34px !important;}

.font-1 { font-size:50px; line-height:60px; letter-spacing:-3px;}
.font-2 {font-size:80px; line-height:120px; letter-spacing:-4px;}

.font-3 { font-size:35px; line-height:75px; letter-spacing:-2px;}
.font-4 {font-size:55px; line-height:85px; letter-spacing:-3px;}

.banner a {display:inline-block; background:#1e1e1e; border-top:#000 1px solid; font-size:36px; line-height:45px; color:#fff; padding:7px 35px 11px 35px; border-radius:5px; margin:26px 0 0 80px; letter-spacing:-2px;}
.banner a:hover {background:#6a2917; border-top:#6a2917 1px solid;}

